พบช่องโหว่ใน Linux Kernel อายุนานกว่า 15 ปี

พบช่องโหว่ที่ช่วยยกระดับสิทธิ์ Root ในระบบ iSCSI ของ Linux Kernel ได้ โดยมีอายุนานกว่า 15 ปี เสี่ยงถูกนำไปใช้โจมตี DDoS ขณะนี้มีการแก้ไขแล้ว ผู้ที่ใช้แพทซ์เวอร์ชันต่อไปนี้ ให้เร่งอัปเดตเวอร์ชันใหม่โดยด่วน

NT cyfence

17 มีนาคม 2021